﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <base href="/" />
    <title>Doctor Pursuit</title>
    <!--main file-->
    <link rel="icon" type="image/png" href="images/favicon-medical.png">

    <!--Bootstrap-->
    <link href="css/libs/font-awesome/font-awesome.min.css" rel="stylesheet" type="text/css" />
    <link href="css/libs/bootstrap.css" rel="stylesheet" type="text/css">
    <!--<link href="css/libs/bootstrap-dialog.css" rel="stylesheet" type="text/css" />-->
    <link href="css/libs/bootstrap-table.css" rel="stylesheet" type="text/css" />
   <!-- <link href="css/libs/bootstrap-checkbox.css" rel="stylesheet" type="text/css" />-->
    <link href="css/libs/bootstrap-star-rating.css" rel="stylesheet" type="text/css" />
    <link href="css/libs/bootstrap-datetimepicker.css" rel="stylesheet" type="text/css" />
    <link href="css/libs/select2.min.css" rel="stylesheet" type="text/css" />
    <link href="css/libs/owl.carousel.css" rel="stylesheet" type="text/css" />
    <link href="css/libs/owl.transitions.css" rel="stylesheet" type="text/css" />
    <link href="css/libs/owl.theme.css" rel="stylesheet" type="text/css" />
    <link href="css/libs/bars-movie.css" rel="stylesheet" type="text/css" />
    <link href="css/libs/fontawesome-stars.css" rel="stylesheet" type="text/css" />
    <link href="css/libs/summernote.css" rel="stylesheet" type="text/css" />
    <link href="css/libs/jquery.circliful.css" rel="stylesheet" type="text/css" />

    <!--PreLoader-->
    <link href="css/libs/loader.css" rel="stylesheet" type="text/css">

    <!--PreLoader-->
    <link href="css/app.css" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,700'
          rel='stylesheet' type='text/css'>
</head>

<body>
    <!--Loader-->
    <div class="pageloader" id="loading-control" style="display:none">
        <div class="content">
            <div id="container">
                <div class="loading-indicator" style="margin:0 auto;">Loading...</div>
            </div>
        </div>
    </div>
    <!--ERROR-->
    <div class="alert alert-warning alert-dismissible" role="alert" id="errorAlert" hidden="hidden">
       <!-- <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>-->
        <span class="message"></span>
    </div>
    <div class="container" id="main" style="min-height:500px">        
    </div>
    <div class="dp-footer" id="footer">
        <div class="col-md-offset-2 col-md-10 col-md-offset-2 col-sm-12">
            <div class="row">
                <div class="col-md-4">
                    <ul>
                        <li class="header">COMPANY</li>
                        <li><a href="#">About Us</a></li>
                        <li><a href="#">FAQs</a></li>
                        <li><a href="#">Contact Us</a></li>
                    </ul>
                </div>
                <div class="col-md-4">
                    <ul>
                        <li class="header">PRODUCT</li>
                        <li><a href="#">Student Pursuit</a></li>
                        <li><a href="#">Featured</a></li>
                        <li><a href="#">Insurance</a></li>
                        <li><a href="#">Offers</a></li>
                    </ul>
                </div>
                <div class="col-md-4">
                    <ul>
                        <li class="header">SOCIAL
                            <div class="footer-social-icons">
                                <ul class="social-icons">
                                    <li><a href="" class="social-icon"> <i class="fa fa-facebook"></i></a></li>
                                    <li><a href="" class="social-icon"> <i class="fa fa-twitter"></i></a></li>
                                    <li><a href="" class="social-icon"> <i class="fa fa-google-plus"></i></a></li>
                                </ul>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <br />
        <div class="row text-center">
            <span class="copyrights">Copyright &copy; 2015 Doctorpursuit.com LLP. All rights reserved.</span>
        </div>
    </div>
    <!-- Google Fonts embed code -->
    <!--<script type="text/javascript">
        (function () {
            var link_element = document.createElement("link"),
                    s = document.getElementsByTagName("script")[0];
            if (window.location.protocol !== "http:" && window.location.protocol !== "https:") {
                link_element.href = "http:";
            }
            link_element.href += "//fonts.googleapis.com/css?family=Open+Sans:300italic,300,400italic,400,600italic,600,700italic,700,800italic,800";
            link_element.rel = "stylesheet";
            link_element.type = "text/css";
            s.parentNode.insertBefore(link_element, s);
        })();
    </script>-->
    <script src="main.js" type="text/javascript"></script>
    <script type="text/javascript">
        main.init(true);
    </script>
    <script src="http://maps.google.com/maps/api/js?sensor=false" type="text/javascript" ></script>
</body>
<!-- add usersnap here -->
</html>
